<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="PinScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,650,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelInfo.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="background">scroll.track</property>
            <layout type="tablelayout" horiz="fill" vert="0,fill,0"/>
            <widget class="TextPane" name="allInfoTextPane">
                <anchor constraint="0,1,c,c" type="tablelayout"/>
                <property name="background">scroll.track</property>
                <property name="scroll-foregraund">scroll.track</property>
                <property name="scroll-background">scroll.track</property>
                <property name="scroll-opaque" type="bool">false</property>
                <property name="scroll-track">scroll.track</property>
                <property name="scroll-thumb">scroll.thumb</property>
                <property name="HScrollBP">never</property>
                <property name="opaque" type="bool">false</property>
                <property name="vp-opaque" type="bool">false</property>
                <property name="scroll-opaque" type="bool">false</property>
                <property name="content-opaque" type="bool">false</property>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">info.text</property>
                <property name="prefsize" type="dimension">
                    <width>1220</width>
                    <height>650</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>
